::selection{background-color:#ffc107; color:#fff;}
::-moz-selection{background-color:#ffc107; color:#fff;}
p{text-align:justify;}
body{line-height:24px;color:#333;font-size:14px;font-family:sans-serif;min-height:570px;}
*{transition:all 0.5s;-webkit-transition:all 0.5s;}
@media screen and (min-width: 768px)
{
.dropdownMenu{visibility:hidden;display:block;top:36px;transition:all 0.5s;opacity:0;text-align:left;}
.dropMenu:hover .dropdownMenu{visibility:visible;opacity:1;}
.navbar-collapse{display:block !important;width:80%;}
.navbar-collapse, .navbar-brand, .nav-item{float:left !important;}
    .form-inline{float:right !important;}
}
@media screen and (max-width: 768px)
{
    .w2box1{margin-right:0;}
    
}
/*******************************************/
@font-face{src:url(../fonts/DINPro-Black.otf);font-family:DINPro-Black;}
header{position:sticky;-webkit-position:sticky;top:0;width:100%;z-index:999;}
.top{background:#2a2a2a;padding:7px 0;}
.top a{color:#A9A9A9;}
.navigation{border-bottom:1px solid #e3e3e3;}
@media (min-width: 768px) {
    .navbar {
        width: 100%;
        background: #fff;
    }
}
@media (max-width: 768px) {
    .navbar {
        width: 60%;
        background: #fff;
    }
}
.navbar-light .navbar-nav .nav-link{color:#2a2a2a;font-size:17px;padding:10px 30px;}
.wrap1, .wrap2, .wrap3, .wrap4, .wrap5, .wrap6{margin-top:25px;}
.logo-name{font-family:DINPro-Black;letter-spacing: -2.5px;}
.logo-name .yellow{background:#ffc107;display:inline-block;padding:0 5px;}
.logo-name .red{color:#e31e24;}
.wrap1 img{width:103%;}
.wrap1 .ul{padding-left:50px;}
.wrap2 .ul2{padding-left:50px;margin-top:30px;font-size:1.25rem;}
ul.ul2 li{list-style-image:url(../images/ul3.png);margin-top:10px;padding-left:10px;}
.wrap2 h6 span{background:#ffc107;display:inline-block;padding:5px 10px;text-transform:uppercase;}
/*.wrap2 ol{padding:0;counter-reset: newCounter;margin-top:50px;position:relative;}
.wrap2 ol:before{position: absolute;top: -70px;right: 100%;width: 30px;height: 80px;content: '';border-top: 2px solid #fec848;border-bottom: 2px solid #fec848;border-left: 2px solid #fec848;}
.wrap2 ol li{position: relative;
    margin: 0 0 38px;
    list-style:none;
    padding-left: 72px;}
.wrap2 ol li:before{font-size: 25px;
    font-weight: 500;
    line-height: 1;
    position: absolute;
    top: 50%;
    left: 5px;
    width: 56px;
    height: 56px;
    padding: 15px;
    content: counters(newCounter, '.') ' ';
    counter-increment: newCounter;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    border: 2px solid #fec848;
    border-radius: 50%;
    background: #fff;}*/
.text-center p{text-align:center;}
.wrap2 .text-center span{font-size:30px;}
.w2box1{background:#fff;box-shadow: 0 0 28px 0 rgba(0, 0, 0, .1);padding:50px 35px;/*margin-right:-50px;*/z-index:888;min-height:150px;}
.w2box2{background:url(../images/how-works.jpg);background-size:cover;min-height:350px;}
.wrap3, .wrap5{background:#eee;padding:80px 0;}
.wrap3 .box{background:#f8f8f8;padding:30px 10px;margin-bottom:10px;margin-top:30px;box-shadow: 0 0 13px 0 rgba(0, 0, 0, .1);min-height:220px;}
.wrap3 .box span{color:#228B22;font-size:60px;margin-bottom:20px;display:inline-block;}
ul.ul1{padding:0;margin-top:20px;}
ul.ul1 li{background:url(../images/check.png) no-repeat;background-position:left top 2px;padding-left:40px;list-style:none;font-weight:bold;margin-top:12px;font-size:16px;line-height:30px;}
.wrap7{background-color:#7BC144;padding:40px 0;margin-top:40px;}
.wrap7 a{color:#333;}
footer{background-color:#363636;padding:80px 0 0;color:#fff;}
footer ul{padding:0;margin-top:20px;}
footer ul li{list-style:none;}
footer ul li a{color:#a3a3a3;line-height:35px;}
footer ul li a:hover{color:#ffc107;}
footer h3 span{background:#ffc107; color:#363636;padding:0 5px;display:inline-block;}
.btn-lg{border-radius:50px;}
a[href="#scrolltop"]{position:fixed;bottom:10px;right:10px;padding:10px;background:rgba(0,0,0,0.3);color:#fff;font-size:30px;}
.solutions{background:none;}
.solutions .box{background:#fff;min-height: inherit;}
.solutions .box img{width:120px;opacity:1;height:73px;}
.solutions .box:hover img{opacity:0.4;}



.solutions p{text-align:center;}
.fingerprinting .bg{background:url(../images/fingerprinting.jpg);min-height:300px;background-size:cover;padding:150px 80px;}
.fingerprinting h1 span{background:rgba(255,255,255,0.2);display:inline-block;padding:5px 10px;}
.fingerprinting h4{margin-top:20px;}
.fingerprinting h4 span{background:rgba(0,0,0,0.2);padding:10px 10px;}
.fingerprinting h1, .fingerprinting h4{color:#fff;}
.fingerprinting .btn-lg{border-radius:0;margin-top:20px;}
.features{margin-bottom:50px;}
.features p{font-size:22px;}
.benefits{margin-bottom:35px;}
.benefits .box img{width:80px;opacity:0.4;}
.benefits .box:hover img{opacity:1;transform:scale(1.1);}
.process{padding:50px 0;}
.process img{width:60%;}
.process img:hover{transform:scale(1.05);}
.support{margin-bottom:50px;}
.support .box{padding:30px 20px;text-align:center;box-shadow:0 0 13px 0 rgba(0, 0, 0, .1),0 0 0 10px #fff inset,0 0 0 12px rgba(0,0,0,0.2) inset;margin-top:30px;}
.support .box h4{font-weight:bold;margin:20px 0;color:#333;}
.support .box span{color:#79C43E;font-size:30px;}
.support .box span.icon{font-size:50px;}
.check-certificate #search{padding-left:50px;padding-right:50px;border-radius:0 0.3em 0.3em 0;}
.contact-us label{font-weight:bold;}
.separate-line{height:15px;background:#228B22;position:relative;text-align:center;margin-bottom:50px;margin-top:40px;}
.separate-line span{position:absolute;width:50px;height:50px;border-top:1px solid #ffc107;border-right:1px solid #ffc107;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);top:-25px;left:48%;}
.img-radius{border-radius:15px;}
.ul li{list-style-image:url(../images/ul.png);font-size:16px;}
h1.h1{font-weight:bold;}
.passpoint-text-img{width:160px;margin-bottom:1px;}
.content-box{margin-top:50px;}
.registration-step{padding-left:0;margin-top:30px;}
.registration-step li{background:#eee;display:inline-block;padding:0 9px;border-radius:50px;position:relative;margin-right:40px;}
.registration-step li:after{content:'';position:absolute;width:50px;border:1px solid #eee;right:-80%;top:45%;z-index:-1;}
.registration-step li:last-child:after{display:none;}
.registration-step li.active{background:#ffc107;}
.registration-step li.active:after{border-color:#ffc107;}
.registration-step li.actived{background:#28a745;color:#fff;}
.registration-step li.actived:after{border-color:#28a745;}
.text-blue-logo{color:#333a8b !important;}
.feedback{display:inline-block;position:fixed;background:#0a8a00;color:#fff;top:50%;right:5px;transform:rotate(-90deg);border-radius:50%}
/**************safari***************/
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12{float:left;}
section, footer, header{display:inline-block;width:100%;}